<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:id="@+id/ll_custom"
              xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:gravity="center"
              android:orientation="vertical" >

    <ImageView
        android:id="@+id/iv_gift"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_marginBottom="4dp"
        android:background="@drawable/custom" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/loading"
        android:textColor="#333333"
        android:textSize="18sp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:text="@string/emptyview_click_me_to_retry" />
</LinearLayout >
